A new upstream version is available: 1.1.1

package:
golang-context
severity:
high
created:
2018-05-18
last updated:
2018-06-22

A new upstream version 1.1.1 is available, you should consider packaging it.